@media only screen and (min-width: 1200px) {
  .productListing div:nth-child(4)::after,
  .productListing div:nth-child(8)::after,
  .productListing div:nth-child(12)::after,
  .productListing div:nth-child(16)::after,
  .productListing div:nth-child(20)::after {
    width: 0;
  }
}
@media only screen and (min-width: 992px) and (max-width: 1200px) {
  .productListing div:nth-child(3)::after,
  .productListing div:nth-child(6)::after,
  .productListing div:nth-child(9)::after,
  .productListing div:nth-child(12)::after,
  .productListing div:nth-child(15)::after {
    width: 0;
  }
}
@media only screen and (min-width: 992px) {
  .categoryGallery div:nth-child(4)::after,
  .categoryGallery div:nth-child(8)::after,
  .categoryGallery div:nth-child(12)::after,
  .categoryGallery div:nth-child(16)::after,
  .categoryGallery div:nth-child(20)::after {
    width: 0;
  }
}
@media only screen and (min-width: 576px) and (max-width: 991px) {
  .productListing div:nth-child(2)::after,
  .productListing div:nth-child(4)::after,
  .productListing div:nth-child(6)::after,
  .productListing div:nth-child(8)::after,
  .productListing div:nth-child(10)::after {
    width: 0;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .categoryGallery div:nth-child(3)::after,
  .categoryGallery div:nth-child(6)::after,
  .categoryGallery div:nth-child(9)::after,
  .categoryGallery div:nth-child(12)::after,
  .categoryGallery div:nth-child(15)::after {
    width: 0;
  }
  .transformersContainer .transformersList {
    flex-wrap: wrap;
    justify-content: start;
  }
}
@media only screen and (min-width: 576px) and (max-width: 767px) {
  .categoryGallery div:nth-child(2)::after,
  .categoryGallery div:nth-child(4)::after,
  .categoryGallery div:nth-child(6)::after,
  .categoryGallery div:nth-child(8)::after,
  .categoryGallery div:nth-child(10)::after,
  .categoryGallery div:nth-child(12)::after {
    width: 0;
  }
  .clutterIntoBox {
    width: 50%;
}
}
.footermenuList {
  margin-bottom: 1.5rem;
}
@media only screen and (min-width: 0px) and (max-width: 576px) {
  #featuredEquipment .owl-stage div.owl-item::after {
    width: 0;
  }
  .categoryGallery div::after,
  .productListing div::after {
    content: "";
    display: block;
    width: 80%;
    margin: 0 10%;
    height: 1px;
    position: absolute;
    left: 0;
    bottom: 1rem;
    background: rgba(255, 255, 255, 1);
    background: -moz-linear-gradient(
      top,
      rgba(255, 255, 255, 1) 0%,
      rgba(198, 194, 194, 1) 5%,
      rgba(198, 194, 194, 1) 95%,
      rgba(255, 255, 255, 1) 100%
    );
    background: -webkit-gradient(
      left top,
      left bottom,
      color-stop(0%, rgba(255, 255, 255, 1)),
      color-stop(5%, rgba(198, 194, 194, 1)),
      color-stop(95%, rgba(198, 194, 194, 1)),
      color-stop(100%, rgba(255, 255, 255, 1))
    );
    background: -webkit-linear-gradient(
      top,
      rgba(255, 255, 255, 1) 0%,
      rgba(198, 194, 194, 1) 5%,
      rgba(198, 194, 194, 1) 95%,
      rgba(255, 255, 255, 1) 100%
    );
    background: -o-linear-gradient(
      top,
      rgba(255, 255, 255, 1) 0%,
      rgba(198, 194, 194, 1) 5%,
      rgba(198, 194, 194, 1) 95%,
      rgba(255, 255, 255, 1) 100%
    );
    background: -ms-linear-gradient(
      top,
      rgba(255, 255, 255, 1) 0%,
      rgba(198, 194, 194, 1) 5%,
      rgba(198, 194, 194, 1) 95%,
      rgba(255, 255, 255, 1) 100%
    );
    background: linear-gradient(
      to bottom,
      rgba(255, 255, 255, 1) 0%,
      rgba(198, 194, 194, 1) 5%,
      rgba(198, 194, 194, 1) 95%,
      rgba(255, 255, 255, 1) 100%
    );
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff',endColorstr='#ffffff',GradientType=0);
  }
  .categoryGallery div:first-child::after,
  .productListing div:first-child::after {
    height: 0;
  }
}
@media only screen and (max-width: 1900px) {
  .wrapperPadding {
    padding: 0 2rem;
  }
}
@media only screen and (max-width: 1200px) {
  .aboutVideo p {
    width: 100%;
  }
  .whyChooseContent {
    width: 50%;
    padding-left: 3rem;
  }
}
@media only screen and (max-width: 991px) {
  .categoryGallery {
    row-gap: 1.5rem;
  }
  .cantFindcontainer {
    flex-wrap: wrap;
    justify-content: start;
  }
  .cantFindcontainer .fileUpload {
    max-width: 15rem;
  }
  .cantFindcontainer input {
    max-width: 32%;
  }
  .mobilePadding {
    padding: 1rem;
  }
  #heroSection .owl-dots {
    bottom: 0;
  }
  .whyChooseContainer {
    background-size: initial;
    background-position: initial;
  }
  .whyChooseContent {
    width: 100%;
    padding-right: 2rem;
  }
  .paddingLeft {
    padding-left: 1rem;
  }
  .transtableHeader {
    flex-wrap: wrap;
  }
  .transtableHeader nav {
    flex-wrap: wrap;
  }
  .transtableHeader .pagination {
    flex-wrap: wrap;
  }
  .safeCheckout {
    margin-bottom: 1rem;
  }
  .addinfoContainer {
    flex-wrap: wrap;
    gap: 2rem;
    width: 100%;
  }
  .subTitle {
    margin: 1rem 0;
  }
  .headerHeight {
    padding-top: 8rem;
  }
  .contactusHeight {
    padding-top: 7.5rem;
  }
  #heroSection {
    padding-top: 6.5rem;
  }

  .filterCategories  {
    position: fixed;
    left: -600px;
    height: 100%;
    top: 6rem;
    background-color: #fff;
    bottom: 0;
    width: 25rem;
    transition: 0.5s ease-in;
    display: block;
    box-shadow: 4px 20px 1rem -1px var(--black);
    border: unset;
    z-index: 2;
  }

  .filterCategoriesCollapsed {
    position: fixed;
    left: 0;
    height: 100%;
    top: 6rem;
    background-color: #fff;
    bottom: 0;
    width: 25rem;
    transition: 0.5s ease-in;
    display: block;
    box-shadow: 4px 0px 6px -7px var(--black);
    border: unset;
    z-index: 2;
  }
  .filterCategories .checkbox-list {
    max-height: initial;
  }

  .question h3 {
    margin: 1rem 0rem 1.5rem 0rem;
    font-size: 1rem;
}

  .faq-container {
    padding: 0rem 1rem;
  }

  .show > div {
    display: none !important;
  }
  
  .carticonBottom {
    position: fixed;
    bottom: 0;
    display: flex;
    flex-direction: revert;
    justify-content: space-evenly;
    width: 100%;
    background: #fff;
    box-shadow: 0 2px 8px rgba(0, 0, 0, 0.27);
    z-index: 1;
  }

  .carticonBottom .pl-3{
    display: none;
}

  .carticonBottom .nav-item {
    padding: 0.75rem 0rem !important;
    justify-content: center;
  }

}



@media only screen and (max-width: 768px) {
  .headerHeight {
    padding-top: 7.5rem;
  }
  .contactusHeight {
    padding-top: 7.5rem;
  }
  #heroSection .caption {
    position: inherit;
    padding: 2rem;
    gap: 0.5rem;
  }
  #heroSection .caption h1 {
    font-size: 1.5rem;
    margin-bottom: 1rem;
  }
  #heroSection .caption p {
    margin-bottom: 1rem;
  }
  #heroSection .owl-dots {
    display: flex;
    align-items: start;
    top: 5rem;
  }
  .cantFindcontainer input {
    max-width: 100% !important;
    width: 100% !important;
  }
  .whyChooseContent {
    width: 100%;
    padding: 0 2rem;
  }
  .aboutVideo p {
    width: 100%;
  }
  .videoContainer {
    margin-bottom: 1rem;
  }
  .equipmentBox .textParagraph,
  .aboutOurvideo .textParagraph {
    margin-bottom: 1rem;
  }
  #featuredEquipment .categoryimgBox h4 {
    height: 4rem;
  }
  .filterCategories .dropdown {
    margin-bottom: 1.5rem;
  }
  .sellusContainer {
    flex-wrap: wrap;
  }
  .sellusContainer div,
  .sellusContainer p {
    width: 100%;
  }
}
@media only screen and (max-width: 600px) {
  .transtableHeader {
    margin-bottom: 1rem;
  }
  .transformersContainer .transformersList {
    flex-direction: column;
  }
  .transformersContainer .transformersList div {
    display: flex;
    flex-wrap: wrap;
    gap: 0.5rem;
    row-gap: 1rem;
    justify-content: start;
  }
  .transformersList img {
    margin: auto;
    width: initial;
  }
  /* .filterCategories {
    margin-top: 1rem;
  } */
  .contactText h1 {
    font-size: 2.5rem;
    line-height: 3rem;
  }
  .contactText p {
    font-size: 1.25rem;
    line-height: 1.5rem;
  }
}
@media only screen and (max-width: 576px) {
  .outTeam {
    justify-content: center;
  }
  .categoryGallery {
    row-gap: 2.5rem;
  }
  .categoryimgBox {
    padding-top: 1.5rem;
  }
  #heroSection .owl-dots .owl-dot span {
    width: 1rem;
    height: 0.25rem;
  }
  .copyRightbox p {
    font-size: 1rem;
    text-align: center;
  }
  .footerSitemap h1 {
    font-size: 1.5rem;
  }
  .bannerAdvertise {
    margin-bottom: 1rem;
  }
  .filterCategories .dropdown-toggle {
    align-items: baseline;
    word-wrap: break-word;
  }
  .formLogo {
    display: none;
  }
  .headerHeight {
    padding-top: 5.5rem;
  }
  .contactusHeight {
    padding-top: 7.5rem;
  }
  #heroSection {
    padding-top: 4.8rem;
  }
  .filterCategories, .filterCategories-collapsed {
    top: 4.7rem;
  }
  .filterCategories {
    width: 100%;
  }
}
@media only screen and (max-width: 350px) {
  .headingTitle a {
    white-space: nowrap;
    padding-left: 0;
  }
  .has-search .form-control {
    width: 100%;
  }
}
